metadata_version: 1
name: Multivariate Functional Clustering with Variable Selection and Application to
  Sensor Data from Engineering Systems
description: Multi-sensor data that track system operating behaviors are widely available
  nowadays from various engineering systems. Measurements from each sensor over time
  form a curve and can be viewed as functional data. Clustering of these multivariate
  functional curves is important for studying the operating patterns of systems. One
  complication in such applications is the possible presence of sensors whose data
  do not contain relevant information. Hence it is desirable for the clustering method
  to equip with an automatic sensor selection procedure. Motivated by a real engineering
  application, we propose a functional data clustering method that simultaneously
  removes noninformative sensors and groups functional curves into clusters using
  informative sensors. Functional principal component analysis is used to transform
  multivariate functional data into a coefficient matrix for data reduction. We then
  model the transformed data by a Gaussian mixture distribution to perform model based
  clustering with variable selection. Three types of penalties, the individual, variable,
  and group penalties, are considered to achieve automatic variable selection. Extensive
  simulations are conducted to assess the clustering and variable selection performance
  of the proposed methods. The application of the proposed methods to an engineering
  system with multiple sensors shows the promise of the methods and reveals interesting
  patterns in the sensor data.
authors:
- name: Zhongnan Jin
  affiliations:
  - name: Virginia Polytechnic Institute and State University
- name: Jie Min
  affiliations:
  - name: Virginia Polytechnic Institute and State University
- name: Yili Hong
  affiliations:
  - name: Virginia Polytechnic Institute and State University
- name: Pang Du
  affiliations:
  - name: Virginia Polytechnic Institute and State University
- name: Qingyu Yang
  affiliations:
  - name: Wayne State University
